package ink.wgink.properties;

/**
 * @Description: 服务初始化配置
 * @Author: WenG
 * @Date: 2022/5/16 22:54
 * @Version: 1.0
 **/
public class ServerInitProperties {

    private Boolean table;
    private Boolean menu;
    private Boolean user;

    public Boolean getTable() {
        return table == null ? true : table;
    }

    public void setTable(Boolean table) {
        this.table = table;
    }

    public Boolean getMenu() {
        return menu == null ? true : menu;
    }

    public void setMenu(Boolean menu) {
        this.menu = menu;
    }

    public Boolean getUser() {
        return user == null ? true : user;
    }

    public void setUser(Boolean user) {
        this.user = user;
    }
}
